namespace Tiobon.Core.Common.Helper;

/// <summary>
/// 日志操作
/// </summary>
public static class LoggerHelper
{
    /// <summary>
    /// console日志
    /// </summary>
    /// <param name="msg"></param>
    public static void Info(string msg)
    {
        Console.WriteLine($"{DateTime.Now:HH:mm:ss} {msg}");
    }
    /// <summary>
    /// 正常日志
    /// </summary>
    /// <param name="msg"></param>
    public static void SendLog(string msg)
    {
        Console.WriteLine($"{DateTime.Now:HH:mm:ss} {msg}"); 
    }
    /// <summary>
    /// 错误日志
    /// </summary>
    /// <param name="msg"></param>
    public static void SendLogError(string msg)
    {
        Console.WriteLine($"{DateTime.Now:HH:mm:ss} {msg}"); 
    }
}
